{
  "admin": {
    "actions": {
      "deleteOrder": {
        "en": "Delete Order Entirely",
        "me": "Obriši narudžbu trajno",
        "ru": "Удалить заказ полностью",
        "ua": "Видалити замовлення повністю"
      }
    }
  }
}